summaryrefslogtreecommitdiffstats
path: root/debian/apache2-doc.postrm
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-05-07 02:04:07 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-05-07 02:04:07 +0000
commit1221c736f9a90756d47ea6d28320b6b83602dd2a (patch)
treeb453ba7b1393205258c9b098a773b4330984672f /debian/apache2-doc.postrm
parentAdding upstream version 2.4.38. (diff)
downloadapache2-debian/2.4.38-3+deb10u8.tar.xz
apache2-debian/2.4.38-3+deb10u8.zip
Adding debian version 2.4.38-3+deb10u8.debian/2.4.38-3+deb10u8debian
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to 'debian/apache2-doc.postrm')
-rw-r--r--debian/apache2-doc.postrm18
1 files changed, 18 insertions, 0 deletions
diff --git a/debian/apache2-doc.postrm b/debian/apache2-doc.postrm
new file mode 100644
index 0000000..d35dca8
--- /dev/null
+++ b/debian/apache2-doc.postrm
@@ -0,0 +1,18 @@
+#! /bin/sh
+
+set -e
+
+# This code should use dh_apache2 once it is available as build dependency
+
+if [ "$1" = "purge" ] ; then
+ if [ -e /usr/share/apache2/apache2-maintscript-helper ] ; then
+ . /usr/share/apache2/apache2-maintscript-helper
+ apache2_invoke disconf apache2-doc || true
+
+ fi
+fi
+
+
+#DEBHELPER#
+
+exit 0